Bug 1396604 - broken F24-F25 upgrade path due to dmidecode-3.0-6 missing in F25
Summary: broken F24-F25 upgrade path due to dmidecode-3.0-6 missing in F25
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dmidecode
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anton Arapov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-18 18:18 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2016-11-26 22:52 UTC (History)
1 user (show)

Fixed In Version: dmidecode-3.0-6.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-26 22:52:55 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2016-11-18 18:18:44 UTC
Description of problem:
There is no build of dmidecode-3.0-6 in F25, hence the package gets downgraded upon upgrade to F25.

Version-Release number of selected component (if applicable):
3.0-6

How reproducible:
Always.

Steps to Reproduce:
1. dnf system-upgrade --releasever=25 download

Actual results:
Downgrading:
 dmidecode x86_64  1:3.0-5.fc25      fedora        89 k

Expected results:
Upgrading:
 dmidecode x86_64  1:3.0-6.fc25      fedora        89 k

Comment 1 Anton Arapov 2016-11-21 07:59:06 UTC
Thanks for the report Dominik. I don't quite clear on how f25 branch didn't get the latest build, though fixing it....

Comment 3 Fedora Update System 2016-11-21 08:02:17 UTC
dmidecode-3.0-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-29bacb6812

Comment 4 Fedora Update System 2016-11-23 23:05:48 UTC
dmidecode-3.0-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-29bacb6812

Comment 5 Fedora Update System 2016-11-26 22:52:55 UTC
dmidecode-3.0-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.